uuid: 5431e242-df35-493f-a847-528f6f0a2f18
langcode: en
status: true
dependencies:
  module:
    - admin_toolbar
id: config_sync.module.admin_toolbar
snapshotSet: config_sync
extensionType: module
extensionName: admin_toolbar
items: {  }
